﻿body {
		background-color:coral;
	}

h1{
	color:teal;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	text-align:center;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:overline;
	color:lime;
}

p {
	color:blue;
	text-decoration:underline;
	font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size:medium;
	font-style:oblique;
	
}

.disculpa{
	color:yellow;
	text-decoration:blink;

}
	
}